button {
    width: 8em;
    height: 2em;
    font-size: 18px;
    font: bold;
    color: black;
    background-color: wheat;
    margin: 2px 2px;
}
#inputField {
    margin: 10px auto;
}
#post {
    border: 1px solid black;
    padding: 0;
}
.postCreater{
    font-style: italic;
    font-size: 2em;
    float: left;
    margin-bottom: 5px;
    text-decoration: underline;
}
.del {
    float: right;
    margin-bottom: 5px;
    margin-right: 5px;
}
.actPost {
    
}